



/* Image Box Style */
#homemainwrapper .homebox {
	cursor: pointer;
	height: 200px;
	float: left;
	
	position: relative;
	overflow: hidden;
	width: 235px; 
}

#homemainwrapper .homeboxinterni {
	cursor: pointer;
	height: 190px;
	float: left;
	
	position: relative;
	overflow: hidden;
	width: 235px; text-align:center!important; border:1px solid #ddd; margin:10px 0 10px 0;
}



#homemainwrapper .homebox img {
 opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
	
	position: absolute;
	left: 0;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;
	max-width: 235px; height:auto!important;
}
#homemainwrapper .homeboxinterni img {

	left:50px;

	
		

	max-width: 135px; height:auto!important; 
	
	 max-height: 70%;  
    max-width: 70%; 
    width: auto;
    height: auto;
    position: absolute;  
    top: -20%;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;
}

#homemainwrapper .homebox img:hover {
 opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
#homemainwrapper .homeboxinterni img:hover {
 opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}


#homemainwrapper .homebox:hover img {
 opacity: 1!important;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
#homemainwrapper .homeboxinterni:hover img {
 opacity: 1!important;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}



/* Caption Common Style */
#homemainwrapper .homebox .homeboxcaption {
	background-color: rgba(255,255,255,0.8);
	position: absolute;
	color: #333;
	z-index: 100;
		-webkit-transition: all 200ms ease-out;
		-moz-transition: all 200ms ease-out;
		-o-transition: all 200ms ease-out;
		-ms-transition: all 200ms ease-out;	
		transition: all 200ms ease-out;
	left: 0; 
}
#homemainwrapper .homeboxinterni .homeboxcaption {
	
	position: absolute;
	color: #333;
	z-index: 1;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
		transition: all 300ms ease-out;
text-align:center;

}


#homemainwrapper .homebox h2{
		-webkit-transition: all 200ms ease-out;
		-moz-transition: all 200ms ease-out;
		-o-transition: all 200ms ease-out;
		-ms-transition: all 200ms ease-out;	
		transition: all 200ms ease-out;
}
#homemainwrapper .homeboxinterni h2{
		
}






/** Caption 1: Simple **/
#homemainwrapper .homebox .simple-caption {
	height: 100px;!important;
	width: 235px!important;
	display: block;
	bottom: -35px;
	line-height: 15pt;
	text-align: center;
	padding:0px!important;
	padding-top:14px!important;
}
#homemainwrapper .homeboxinterni .simple-caption {
	height: 100px;!important;
	width: 235px!important;
	display: block;
	bottom: -45px;
	line-height: 15pt;
	text-align: center;
	
	padding:10px 8px!important; background-color:#eee; 
}



/** Simple Caption :hover Behaviour **/
#homemainwrapper .homebox:hover .simple-caption {
	-moz-transform: translateY(-30px);
	-o-transform: translateY(-30px);
	-webkit-transform: translateY(-30px);
	opacity: 1;
	transform: translateY(-30px);
}
#homemainwrapper .homeboxinterni:hover .simple-caption {
	opacity: 1; background-color:#ff0000; color:#FFFFFF;
}

#homemainwrapper .homebox:hover h2 {
	-moz-transform: translateY(40%);
	-o-transform: translateY(40%);
	-webkit-transform: translateY(40%);
	opacity: 1;
	transform: translateY(40%);
	color:#FF0000; font-weight:700!important; font-size:14px!important;
}
#homemainwrapper .homeboxinterni:hover h2 {
	
	opacity: 1;
	
	color:#ffffff; 
}

#homemainwrapper .homeboxinterni:hover img {
	/** Simple Caption :hover Behaviour 
	-ms-transform: scale(1.2, 1.2); /* IE 9 */
   /**  -webkit-transform: scale(1.2, 1.2); /* Safari */
   /**  transform: scale(1.2, 1.2);*/
   opacity: 1;
}


#homemainwrapper .homeboxinterni:hover  {
border-color:#ff0000;
}

#homemainwrapper .homebox p {
	font-size:16px!important;line-height:20px!important; color:#333; text-align: center;
}
#homemainwrapper .homeboxinterni p {
	font-size:16px!important;line-height:20px!important; color:#333; text-align: center;
}
#homemainwrapper .homebox h2 {
	font-size:14px!important; line-height:17px!important; font-weight:300;
}
#homemainwrapper .homeboxinterni h2 {
	font-size:14px!important; line-height:17px!important; font-weight:300; 
}




.homeboxes_button { clear:left; text-align:center!important; background-color:#333;  font-weight:500; 
  color:#fff; font-size:14px; line-height:20px; width:150px; padding:5px; margin:0 auto;
}

.homeboxes_button:hover {  background-color:#fff!important;   color:#333!important; cursor:pointer; }


 @media ( max-width : 1020px ) {
	 .span_4 { width: 100%!important; float:none!important; text-align:center!important; margin:0 auto!important;}
	 
	 
	 #homemainwrapper .homebox{ width: 100%!important; float:none!important; text-align:center!important; margin:0 auto!important; margin-bottom:20px!important;}
	 #homemainwrapper .homebox img { float:none!important; text-align:center!important; margin:0 auto!important;}
	 
	  #homemainwrapper .homeboxinterni{ width: 100%!important; float:none!important; text-align:center!important; margin:0 auto!important; margin-bottom:20px!important;}
	 #homemainwrapper .homeboxinterni img { float:none!important; text-align:center!important; margin:0 auto!important;}
	 
	#homemainwrapper .homebox .simple-caption { height:70px; bottom: 0px;  width: 100%!important;text-align:center!important; float:none!important;margin:0 auto!important;}
	#homemainwrapper .homeboxinterni .simple-caption { height:70px; bottom: 0px;  width: 100%!important;text-align:center!important; float:none!important;margin:0 auto!important;}

	
	#homemainwrapper .homebox img {	margin:0 auto; position:relative;}
			#homemainwrapper .homeboxinterni img {

    top: 0;  
   
}
			
			
			
			
			
			
}

	
	
	






 @media ( max-width : 750px ) {


	#homemainwrapper .homebox .simple-caption { height:70px; }

#homemainwrapper .homebox p {
	font-size:14px!important;line-height:18px!important; 
}
#homemainwrapper .homeboxinterni img {
 
	max-width: 250px; 
}





}

 @media ( max-width : 500px ) {
 #homemainwrapper .homebox .simple-caption { height:50px; }
 
 #homemainwrapper .homeboxinterni h2 {
	 line-height:30px!important; font-size:14px!important; font-weight:bold!important;
}

#homemainwrapper .homebox:hover h2 {
	 font-weight:700!important; font-size:14px!important;
}


#homemainwrapper .homebox p {
	display:none; 
}

#homemainwrapper .homebox img {
	max-width:50%;}

#homemainwrapper .homebox:hover .simple-caption {
	-moz-transform: translateY(-10%);
	-o-transform: translateY(-10%);
	-webkit-transform: translateY(-10%);
	opacity: 1;
	transform: translateY(-10%);
}
#homemainwrapper .homebox:hover h2 {
	-moz-transform: translateY(-20%);
	-o-transform: translateY(-20%);
	-webkit-transform: translateY(-20%);
	opacity: 1;
	transform: translateY(-20%);
	color:#FF0000;
}
}
